@media screen and (max-width:767px){
    .no-padding-right-xs{padding-right:0px;}
    .no-padding-left-xs{padding-left:0px;}
    .navbar-nav > li {float:left;}
    .nav-bar{border:none;}
    #links-menu{margin-bottom: 10px;margin-left: 8.33333%;margin-right: 0;max-width: 93%;}
    #links-menu > li{padding-top:15px;padding-left:5px;padding-right:5px;}
    .navbar-collapse{display:block;max-width:100%;}
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header{margin-left: 0px;margin-right: 0px;}

    /*.navbar-nav{margin:0px;}*/
    /*.navbar-inverse .navbar-nav{padding-top:0px;}*/
    /*.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:5px;paddingright:5px;}*/
    /*.button_search{margin-top:15px;}*/
    /*#logo-small-menu{display:block;margin:0px;padding:0px !important;}*/
    /*#logo-small-menu img{margin:auto;margin-top:-15px;}*/
    /*#logo-big-menu{display:none;}*/
    /*div#logo-small-menu{padding-left:20px;}*/
    /*button.navbar-toggle{   margin-bottom: 8px;margin-right: 6px;margin-top: -30px;}*/
    /*#reseaux-sociaux{padding-right: 0px;text-align: right;padding-top:20px;}*/
    /*.navbar-collapse{padding:0px;}*/
    /* .navbar-collapse ul li{text-align:center;border-bottom:solid 1px #ba0440; padding-bottom: 3px;padding-top: 3px;} */
    #ventes-image h1, #locations-image h1, #moteur-recherche h1{font-size:40px;font-weight:lighter;letter-spacing: 1px;}
    .texte-presentation-agence{margin-top:40px;}
    .dev-grid-bootstrap{display: none;}
    .container-detais-infos{margin-top:20px;}
    div.background{display:none;}
    div.un-bien:hover img{
        mix-blend-mode:normal;
        filter:grayscale(0%);
        -webkit-filter:grayscale(0%);
        -moz-filter:grayscale(0%);
        -ms-filter:grayscale(0%);
        -o-filter:grayscale(0%);}
    div.un-bien > div.container-image{max-height:677px;}
    div.un-bien > div.container-image > img{width:100%;}
    div.un-bien > div.container-image > div.lieu,
    div.un-bien > div.container-image > div.type,
    div.un-bien > div.container-image > div.chambres,
    div.un-bien > div.container-image > div.surface,
    div.un-bien > div.container-image > div.prix{position:absolute;z-index:4;display:block !important;}


    div.bien-custom-realisation > div.container-image > div.prix{display:none !important;}
    div.un-bien > div.container-image > div.lieu{top:10px;left:0px;}
    div.un-bien > div.container-image > div.type{top:40px;left:0px;}

    div.un-bien > div.container-image > div.surface{bottom:10px;left:0px;}
    div.un-bien > div.container-image > div.chambres{bottom:40px;left:0px;}

    div.un-bien > div.container-image > div.prix{bottom:10px;right:0px;}

    div.un-content h3{margin-top:20px;}
    .g-recaptcha{float:left;margin-top:10px;}
    .btn-class-red{float:left;}

    #links-menu{margin-left: 3.33333%;}

}
/* -- SM */
@media screen and (min-width:768px) and (max-width:991px){
    /*.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:5px;paddingright:5px;}*/
    .no-padding-right-sm{padding-right:0px;}
    .no-padding-left-sm{padding-left:0px;}
    .no-padding-sm{padding:0;}
    #logo-small-menu{display:none;}
    #ventes-image, #locations-image{max-height: 521px;}
    .selection-bien-vente, .selection-bien-location{max-height:214px;overflow:hidden;}
    div.un-bien > div.lieu{position:absolute;top:13px;left:0;}
    div.un-bien > div.type{position:absolute;top:40px;left:0;font-size:10px;}
    div.un-bien > div.chambres{position:absolute;bottom:40px;left:0;}
    div.un-bien > div.surface{position:absolute;bottom:13px;left:0;}
    div.un-bien > div.prix{position:absolute;bottom:13px;right:0;}
    div.filter-selection-container{margin-top:6px;}
    #moteur-recherche div.coche{padding-left: 0;padding-right: 0;text-align: center;width: 70px;}
    div.btn{padding-left:6px;padding-right:6px;}
    #ventes-image h1, #locations-image h1, #moteur-recherche h1{font-size:40px;font-weight:lighter;letter-spacing: 1px;}
    #moteur-recherche{margin-top: 77px;}
    .dev-grid-bootstrap{display: none;}
    /* News & Services */
    div.un-content h3{margin-top:20px;}
    .g-recaptcha{float:left;margin-top:10px;}
    .btn-class-red{float:left;}
}
/* -- MD */
@media screen and (min-width:992px) and (max-width:1199px){
    #logo-small-menu{display:none;}
    .no-padding-right-md{padding-right:0px;}
    .no-padding-left-md{padding-left:0px;}
    .no-padding-md{padding:0;}
    #ventes-image, #locations-image{margin-top: 20px;}
    #moteur-recherche{margin-top: 68px;}
    #ventes-image, #locations-image{max-height: 525px;}
    #ventes-image img, #locations-image img{height: 525px;}
    .selection-bien-vente, .selection-bien-location{max-height:214px;overflow:hidden;}

    div.un-bien > div.lieu{position:absolute;top:13px;left:0;}
    div.un-bien > div.type{position:absolute;top:40px;left:0;font-size:10px;}
    div.un-bien > div.chambres{position:absolute;bottom:40px;left:0;}
    div.un-bien > div.surface{position:absolute;bottom:13px;left:0;}
    div.un-bien > div.prix{position:absolute;bottom:13px;right:0;}
    div.filter-selection-container{margin-top:8px;}
    .dev-grid-bootstrap{display: none;}
}
/* -- LG */
@media screen and (min-width:1200px){
    #logo-small-menu{display:none;}
    .no-padding-right-lg{padding-right:0px;}
    .no-padding-left-lg{padding-left:0px;}
    .no-padding-lg{padding:0;}
    #ventes-image, #locations-image{margin-top: 20px;}
    #moteur-recherche{margin-top: 68px;}
    #ventes-image, #locations-image{max-height: 525px;}
    #ventes-image img, #locations-image img{height: 525px;}
    .selection-bien-vente, .selection-bien-location{max-height:258px;overflow:hidden;}

    div.un-bien > div.lieu{position:absolute;top:13px;left:0;}
    div.un-bien > div.type{position:absolute;top:40px;left:0;font-size:10px;}
    div.un-bien > div.chambres{position:absolute;bottom:40px;left:0;}
    div.un-bien > div.surface{position:absolute;bottom:13px;left:0;}
    div.un-bien > div.prix{position:absolute;bottom:13px;right:0;}
    div.filter-selection-container{margin-top:10px;}

    .ville-details{margin-top:105px;}
    .type-details{margin-top:120px;}
}